
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23505";
							
var currModelVersion = "";
						
var currModelName = "Assign impact and urgency";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23505.png";
			
		if (z == 68) { modelimage68.src = "../images/ado16.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado16.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado17.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado17.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado18.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado18.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(18.665, 1.0499999999999998, 20.314999999999998, 3.75, "ID23510", "ID23505", "ID23510", "", false);
					
	createImageArea(10.665000000000001, 1.0499999999999998, 12.315, 3.75, "ID23507", "ID23505", "ID23507", "", false);
					
	createImageArea(29.8, 11.3, 31.2, 12.7, "ID23537", "ID23505", "ID23537", "", false);
					
	createImageArea(26.24, 11.299999999999999, 28.76, 14.08, "ID23516", "ID23505", "ID23516", "", false);
					
	createImageArea(29.8, 5.8, 31.2, 7.2, "ID23534", "ID23505", "ID23534", "", false);
					
	createImageArea(24, 5.800000000000001, 26, 8.58, "ID23531", "ID23505", "ID23531", "", false);
					
	createImageArea(20.11, 5.805, 22.89, 7.195, "ID23528", "ID23505", "ID23528", "", false);
					
	createImageArea(4.41, 5.795, 6.59, 8.145, "ID23513", "ID23505", "ID23513", "", false);
					
	createImageArea(10.78, 15.530000000000001, 12.22, 16.990000000000002, "ID23540", "ID23505", "ID23540", "", false);
					
	createImageArea(16.11, 5.805, 18.89, 7.195, "ID23525", "ID23505", "ID23525", "", false);
					
	createImageArea(12.11, 5.805, 14.89, 7.195, "ID23522", "ID23505", "ID23522", "", false);
					
	createImageArea(8.11, 5.805, 10.89, 7.195, "ID23519", "ID23505", "ID23519", "", false);
					
	imageMapsReady();
}
			
			ID23507D='';				
				ID23510D='';				
				ID23513D='<span class=\"mov_desc\">In this process an impact and urgency is assigned.<br />When several Incidents are being dealt with at the same time, priorities have to be set. These priorities are based on the seriousness of the Error to the business and the user, and determine the order in which Incidents are dealt with.<br />The priorities are assigned based on the following criteria:<br />- Urgency of the Incident: the acceptable delay to the user or business process.<br />- Impact of the Incident on users or business processes.</span>';				
				ID23516D='<span class=\"mov_desc\">All Incidents that cannot be resolved immediately by the first Level Support are handled in this subprocess.</span>';				
				ID23519D='<span class=\"mov_desc\">The possible impact on the User(s) is assessed. The necessary data comes  from CMDB.</span>';				
				ID23522D='<span class=\"mov_desc\">All affected users are identified (including users who are assigned to another Customer but might be affected with the same Incident). The necessary data comes from the Configuration Management Database.</span>';				
				ID23525D='<span class=\"mov_desc\">The Service Desk contacts the User(s)/Customer(s).</span>';				
				ID23528D='<span class=\"mov_desc\">A prognosis of further development is prepared and passed to the user.</span>';				
				ID23531D='<span class=\"mov_desc\">After the prognosis of further development and possible measures is prepared it is decided whether the 2nd Level Support is necessary, or the Incident can be resolved instantly by the 1st Level Support (Service Desk).</span>';				
				ID23534D='';				
				ID23537D='';				
				ID23540D='<span class=\"mov_desc\">The Configuration Management Database (CMDB) plays an important part in Incident Management as it defines the relationships between resources, services, users and Service Levels.</span>';				
				
			
function readCM()
{
			ID23507CM = new instCM("Provides Information");
ID23510CM = new instCM("Receives Information");
ID23513CM = new instCM("Assign impact and urgency");
ID23516CM = new instCM("Investigation and diagnosis 2nd Level Support");
ID23516CM.addAttribute("Referenced subprocess", "mod");
ID23516CM.addLink("Referenced subprocess", "../ID23814/ID23814.html", "Investigation and diagnosis 2nd Level Support", "mt_itsp.gif");
ID23519CM = new instCM("Assess impact on Users");
ID23519CM.addAttribute("Responsible role", "obj");
ID23519CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23522CM = new instCM("Identify Users affected");
ID23522CM.addAttribute("Responsible role", "obj");
ID23522CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23525CM = new instCM("Establish contact with the user");
ID23525CM.addAttribute("Responsible role", "obj");
ID23525CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23528CM = new instCM("Give a prognosis");
ID23528CM.addAttribute("Responsible role", "obj");
ID23528CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23531CM = new instCM("2nd Level Support necessary?");
ID23534CM = new instCM("End");
ID23537CM = new instCM("End-2");
ID23540CM = new instCM("Resource");
ID23543CM = new instCM("Customer");
ID23546CM = new instCM("Service Desk- 1st Level Support");
ID23549CM = new instCM("2nd Level Support");
ID23552CM = new instCM("IT infrastructure");
ID23555CM = new instCM("");
ID23556CM = new instCM("");
ID23557CM = new instCM("");
ID23558CM = new instCM("");
ID23559CM = new instCM("");
ID23560CM = new instCM("");
ID23561CM = new instCM("");
ID23562CM = new instCM("");
ID23563CM = new instCM("");
ID23564CM = new instCM("");
ID23565CM = new instCM("");
ID23566CM = new instCM("");
ID23567CM = new instCM("");
ID23568CM = new instCM("");
ID23569CM = new instCM("");
ID23570CM = new instCM("");
ID23571CM = new instCM("");
ID23572CM = new instCM("");
ID23573CM = new instCM("");
ID23574CM = new instCM("");
ID23575CM = new instCM("");
ID23576CM = new instCM("");
ID23577CM = new instCM("");
ID23578CM = new instCM("");
ID23579CM = new instCM("");
ID23580CM = new instCM("");
ID23581CM = new instCM("");
ID23582CM = new instCM("");
}
		